Parse error: syntax error, unexpected '{' in contao/install.php

You are most likely using PHP 4. Check out Contao's PHP version requirements here.

Last update on 12.08.2015 by Leo Feyer.

Go back

Add a comment

Please add 9 and 8.